libnet-frame-layer-ipv6-perl_1.08-1_all.deb


Advertisement

Description

libnet-frame-layer-ipv6-perl - module for encoding and decoding of the IPv6 layer

Distribution: Debian Sid
Repository: Debian Main i386
Package name: libnet-frame-layer-ipv6-perl
Package version: 1.08
Package release: 1
Package architecture: all
Package type: deb
Installed size: 99 B
Download size: 29.67 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

    Download

    Source package: libnet-frame-layer-ipv6-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libnet-frame-layer-ipv6-perl deb package:
      # sudo apt-get install libnet-frame-layer-ipv6-perl

    Changelog

    2017-09-16 - Florian Schlichting <fsfs@debian.org> libnet-frame-layer-ipv6-perl (1.08-1) unstable; urgency=medium * Team upload [ Daniel Lintott ] * Imported Upstream version 1.06 * Remove patches applied upstream + fix-examples-interpreter.patch + spelling-errors-in-pod.patch * Update upstream copyright years [ Salvatore Bonaccorso ] * Update Vcs-Browser URL to cgit web frontend [ Florian Schlichting ] * Add debian/upstream/metadata * Import upstream version 1.07 * Update upstream copyright (years and email address) * Add an explicit build-dependency on M::B * Mark package autopkgtest-able [ Salvatore Bonaccorso ] * debian/control: Use HTTPS transport protocol for Vcs-Git URI [ gregor herrmann ] * debian/copyright: change Copyright-Format 1.0 URL to HTTPS. [ Florian Schlichting ] * Import upstream version 1.08 * Update copyright years * Declare compliance with Debian Policy 4.1.0

    2014-02-28 - Daniel Lintott <daniel@serverb.co.uk> libnet-frame-layer-ipv6-perl (1.05-1) unstable; urgency=low * Initial Release. Closes: #740251

    Advertisement
    Advertisement